/*
 Theme Name:   Radiate Child
 Theme URI:    https://wordpress.com/themes/radiate
 Description:  Radiate Child Theme
 Author:       ThemeGrill
 Author URI:   http://themegrill.com/
 Template:     radiate
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  radiate-child
*/


/* =Layout
----------------------------------------------- */
.inner-wrap {
   max-width: 1170px;
   margin: 0 auto;
}
#primary {
   width: 68%;
   float: left;
}
#secondary {  width: 28%;  float: right; }

#content .inner-wrap {
   padding-top: 45px;
   max-width: 1170px;
   margin: auto;
}
#content a:hover {
   text-decoration: underline;
}

a#scroll-up {
    bottom: 40px;
    position: fixed;
    right: 20px;
    display: none;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 999;
}

a#scroll-up span, .nav-previous a, .nav-next a {
    color: #6d6d6d;
}

.search-error{color:red;}
a#scroll-up span { font-size:80px; }

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
#colophon a:hover {
    text-decoration: underline;
}

footer a:hover {
    color: #ee3a43;
    text-decoration: none !important;
}

footer a, footer a:focus, footer a:active {
    color: #999;
}

#colophon .site-info {
    margin: 2rem 0;
    text-align: center;
    font-size: 14px;
}
.site-content{
    padding-bottom: 50px;
}

#infinite-footer .container{
    width:100%;
}
/* Clearing */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
   content: '';
   display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
   clear: both;
}

.hentry {
  margin: 0 0 4.5em; 
  margin-bottom: 4rem;
  background-color: #FFFFFF;
}
article footer.entry-meta {
  margin-top: 20px;
  padding-top: 0;
  background: unset;
}
.entry-meta .posted-on:before, .entry-meta .byline:before, .entry-meta .cat-links:before, .entry-meta .tags-links:before, .entry-meta .comments-link:before, .entry-meta .edit-link:before {
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  font: normal 22px/1 'Genericons';
  vertical-align: top;
}
.entry-meta .comments-link:before {
  content: '\f300';
}
.content-wrapper{
	padding: 20px 0;
}
.product-listing figure:before{
	background: transparent;
}
.product-listing .item:hover > figure:before{
	background: #2f333d;
}

@media (max-width:1200px){
  .content-wrapper{
    padding: 20px 20px;
  }
}




/* header start
--------------------------------------------------*/



header > .wrap-inner{padding-top:17px;z-index: 15;}
.header-logo {padding: 0 0 0 15px; float: left;}
.company-logo{display:inline-block;}
.header-primary-nav {float: left;padding-top: 17px;padding-left: 34px;}
.header-primary-nav ul{padding:0;}
.header-primary-nav ul li{float:left;list-style:none;font-family:'Montserrat';font-size:12px; padding:0 7px;color: #999;text-transform: uppercase;position: relative;}
.header-primary-nav ul li a{color: #999; letter-spacing:0;display:inline-block;vertical-align: middle;}
.header-primary-nav ul li:hover a,
.header-primary-nav ul li:active a,
.header-primary-nav ul li:focus a{color: #333;}
.header-primary-nav ul li.menu-item-has-children > a + span {display: inline-block;vertical-align: middle;margin-left: 4px;border-top: 4px solid;border-right: 4px solid transparent;border-left: 4px solid transparent;width: 0;height: 0;}
.header-primary-nav ul ul{display:none;}
.header-primary-nav ul li:hover > ul {display: block;}
.header-primary-nav ul li > ul{box-shadow: 5px 5px 5px rgba(0,0,0,0.25);padding: 10px 0;position: absolute;top: 100%;left: 0; min-width: 160px; margin:0;font-size: 14px;background-color: #fff;border-radius: 4px;}
.header-primary-nav ul li li{padding:0;white-space: nowrap; display:block; width:100%; margin-bottom: 0;position: relative;}
.header-primary-nav ul li li a{color: #333;text-shadow: none;padding: 4px 20px;display: block;}
.header-primary-nav ul li li > span { position: absolute; right: 10px; top: 10px;}
.header-primary-nav ul li li:hover > a {color:#ee3a43;}
.header-primary-nav ul li li > ul{left: 100%;top: 0;border-left: 5px solid #eaeaea;}
.header-primary-nav ul li li > ul li{background:#fff;}


.primary-hamburger{float: right; display: none;}

.pull-right,
.header-right{float:right;}
.header-right {padding-top: 8px;}
.facebook-likes{margin:13px 0 0 20px;}

.header-secondary-nav{background:#e5e5e5; margin-top: 30px;position: relative;z-index: 10;}
.header-secondary-nav ul{padding:0 0 0 5px;}
.header-secondary-nav li{list-style: none; display: inline-block; padding:20px 0px 21px 10px; font-family: 'Montserrat',sans-serif; font-size: 12px; font-weight: 700;
	color: #333;  text-transform: uppercase; margin-bottom: 0px;}
.header-secondary-nav li a{color:#333; letter-spacing: 0; padding: 20px 0; display: inline-block;}
.header-secondary-nav.fixed-nav{position:fixed; top:0;left:0; right:0; margin-top:0;box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);}
.header-secondary-nav.fixed-nav li{padding-top:0; padding-bottom:0;}
/* header end
--------------------------------------------------*/

/* home banner start
--------------------------------------------------*/
.home-banner .banner-caption{text-align: center; position: absolute; top: 50%; left: 0; right: 0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);transform: translateY(-50%);color:#fff;}
.home-banner .banner-caption h5{font-weight: 300;font-size: 48px;line-height: 1;color: #fff;margin-top: 0;margin-bottom: 8px;letter-spacing: 0;}
.home-banner .banner-caption h6{font-weight: 300;font-size: 36px;margin-top: 0;margin-bottom: 0;letter-spacing: 0;letter-spacing: 0;}
.home-banner .banner-caption p{font-family: 'Caveat',cursive;font-size: 32px;letter-spacing: 0;}
.home-banner .banner-caption p a{color:#fff;}
.home-banner .banner-caption .caption-image { margin-top: 20px;}
.home-banner .owl-nav{position: absolute; top: 46.5%; left: 50%; max-width: 1255px; width: 100%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);transform: translate(-50%,-50%); z-index: 10;}
.home-banner .owl-nav > div{display: block;background: none;border: 1px solid #fff;width: 52px;height: 52px;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;z-index: 1;
    -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;} 
.home-banner .owl-nav > div:before{ content: "";display: block;width: 21px;height: 21px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.home-banner .owl-nav > div:after{content: "";display: block;height: 1px;width: 450%;  background: #fff;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;  -o-transition: all .2s ease-in-out;  transition: all .2s ease-in-out;}

.home-banner .owl-nav > div.owl-prev{float: left;margin-left: -26px;}
.home-banner .owl-nav > div.owl-prev:before{border-left: 1px solid #fff;border-top: 1px solid #fff;margin-left: 18px;margin-top: 14px;}
.home-banner .owl-nav > div.owl-prev:after{float: left;margin: -11px 0 0 16px;}
.home-banner .owl-nav > div.owl-next{float: right;margin-right: -26px;}
.home-banner .owl-nav > div.owl-next:before{border-right: 1px solid #fff;border-bottom: 1px solid #fff;margin-left: 11px;margin-top: 15px;}
.home-banner .owl-nav > div.owl-next:after{ float: right;margin: -11px 16px 0 0;}

.home-banner .owl-nav > div.owl-next:hover{ box-shadow: 0 0 15px 1px rgba(0,0,0,0.8);margin-left: -32px;}
.home-banner .owl-nav > div.owl-next:hover:after{box-shadow: 0 0 15px 2px rgba(0,0,0,0.8);width: 250%;}

.home-banner .owl-nav > div.owl-prev:hover{ box-shadow: 0 0 15px 1px rgba(0,0,0,0.8);margin-right: -32px;}
.home-banner .owl-nav > div.owl-prev:hover:after{box-shadow: 0 0 15px 2px rgba(0,0,0,0.8);width: 250%;}

/* home banner end
--------------------------------------------------*/

/* home hero footer start
--------------------------------------------------*/
.hero-footer{background: #eeeeee; box-shadow:0 2px 2px 0px rgba(0,0,0,0.5); height: 43px; position: relative; z-index: 3;}
.hero-footer  div{line-height: 44px;font-size: 14px;text-transform: uppercase; font-weight: 400; letter-spacing: -0.1px;}
.hero-footer .column:first-child{padding-right:5.5%;}
.hero-footer .column:last-child{padding-left: 5%;}
.hero-footer .customiser-link{position:relative; display: block;}
.hero-footer .customiser-link img{margin: -91px 0 0 3px;}

/* home hero footer end
--------------------------------------------------*/

/* home age difference section start
--------------------------------------------------*/
.newAgeDifference {padding: 131px 0 143px;}
.newAgeDifference .wrap-inner{padding: 0 15px;}
.newAgeDifference h1{letter-spacing: 1.7px; margin-bottom: 15px;}
.newAgeDifference .column:last-child{text-align: right;}
.newAgeDifference p{letter-spacing: 0;}
/* home age difference section end
--------------------------------------------------*/

/* special offer section start
--------------------------------------------------*/
.heading-style{color:#3e5364; letter-spacing: 0; position: relative; margin-bottom: 70px;}
.heading-style:after{content: ''; width: 70px; height: 2px; background:#ee3a43;display: block;  margin: 19px auto 0; }

.special-offers-section{text-align: center; padding: 21px 0 110px 0;}
.special-offers-section .imgContent-Boxes {padding-top: 38px;}
.imgContent-Boxes .column{padding: 0 15px;    margin-bottom: 30px;}
.imgContent-Box .img-box{padding-bottom:48px;position:relative;}
.imgContent-Box .img-box figure{background:#fff; text-align: center; display: flex;align-items: center;justify-content: center;margin-bottom: 20px;position: relative;}
.imgContent-Box .img-box h3 {color:#2f333d; letter-spacing: 0;position:relative; z-index:11;}
.imgContent-Box .img-box a:hover h3{color:#ee3a43;}

.imgContent-Box .img-box a:before{content: '';z-index:10;position: absolute;top: 0;left: 0; right: 0; bottom: 0; background: rgba(47, 51, 61, 0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.imgContent-Box .img-box a:hover:before{background: rgba(47, 51, 61, 0.2); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.imgContent-Box .content-box{background:#fff; text-align: left; padding:15px 25px 17px 25px; position: relative;}
.imgContent-Box .content-box .link-icon{width: 30px; height:30px; border-radius:100%; background:#333;display: block; position: absolute; right: 13px; top: -15px;text-align: center; line-height: 29px; font-size: 22px; font-weight: 700;color:#fff;z-index:11;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.imgContent-Box .img-box:hover + .content-box > .link-icon,
.imgContent-Box .content-box .link-icon:hover{background: #ee3a43;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.imgContent-Box .content-box p{letter-spacing: 0;}
.gridBanner-img { padding-top: 15px;}
.gridBanner-img a{display: inline-block;position: relative;}
.gridBanner-img a:before{content: '';position: absolute;top: 0;left: 0; right: 0; bottom: 0; background: rgba(47, 51, 61, 0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.gridBanner-img a:hover:before{background: rgba(47, 51, 61, 0.2); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

/* special offer section end
--------------------------------------------------*/

/* welcome section start 
--------------------------------------------------*/
.welcome-section {text-align: center;padding: 58px 0 65px 0;}
.dark-background .heading-style{color:#fff;}
.dark-background .heading-style:after{background: #3d5161;}
.welcome-section h2.heading-style {margin-bottom: 34px;}
.custom-design-section p,
.welcome-section p{font-size: 22px;font-weight: 300;line-height: 33px;margin-bottom: 36px; letter-spacing: 0;}
.custom-design-section .button-area,
.welcome-section .button-area{padding-top: 13px;}

.custom-design-section{text-align: center; padding: 65px 0 83px 0;}
.custom-design-section h2.heading-style{margin-bottom: 42px;}
/* welcome section start 
--------------------------------------------------*/

/* home product section start
--------------------------------------------------*/
.product-listing-section{text-align:center;padding: 96px 0 47px;}
.product-listing-section .heading-style{text-transform: uppercase;}
.product-listing{padding: 60px 0 106px 0;}
.product-listing:after{content: '';background: #e1e1e1;width: 405px;height: 5px; margin:123px auto 0; display: inline-block;}
.product-listing-section .last .product-listing:after{margin: 0; width: auto; background: transparent;  height: auto;display: block;}
.product-listing .column {padding: 0 15px;}
.product-listing figure {max-width: 300px;height: 170px;margin: 0 auto 54px;position: relative; text-align: right;}
.product-listing figure img{max-height:100%; position: relative}
.product-listing figure:before{content: ''; position: absolute; top: 0; right: 0; /*width: 260px;*/width: 100%; height: 100%; display: block; background:#f3f3f3;z-index: 0;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.product-listing h3{font-size: 18px; font-weight: 800; margin: 0 auto 21px;letter-spacing: 0;text-transform: uppercase;padding:0 40px;line-height: 23px;}
/*.product-listing .item > div{padding-left: 40px;}*/
.product-listing .cta-button{min-width:178px;padding: 16px 20px 17px;letter-spacing: 0; font-weight: 600;}
.product-listing .item{}
.product-listing .item:hover > figure:before{background:#2f333d;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.product-listing .column p{margin-bottom:20px;}
.product-listing .column .price{position: absolute; text-align: left; background-color: rgba(0,0,0,0.5); padding: 5px 10px;
    bottom: 0;
    color: #FFF;
    width: 100%;
    margin: 0;
    width: 90px;
    text-align: center;}

/* home product section end
--------------------------------------------------*/

/* footer css start
--------------------------------------------------*/
footer{background:#000; color:#fff; padding-top: 58px;}
a img:hover{opacity:1;}
footer .inner-wrap{max-width:1170px; border:0;margin: 0 auto;}
footer .tg-one-third {float: left;width: 31.143952%;margin: 0 3.284072% 3rem 0;}
.footer-widgets-area .tg-one-third {margin-bottom: 0;}
footer .tg-one-third-last {margin-right: 0;}

footer .widget{padding:0 0 58px 0; color:#999 !important;font-weight: 300;font-size: 15px;margin-bottom: 0;}
footer .widget p{color:#999 !important;font-weight: 300;line-height: 1.5;}
footer .widget-title{font-size: 25px;font-weight: 400; color:#fff !important;margin-bottom: 15px;}
footer a,footer a:focus,footer a:active{color:#999;}
footer a:hover{color:#ee3a43; text-decoration:none !important;}
footer .search-form input{background: #eee;margin:0 0 5px 0;line-height: 1em;position: relative;display: block;outline: none;vertical-align: baseline;}
footer .search-form input[type="submit"]{width: 30%;float: right;padding: 15px 16px 12px;border-bottom-right-radius: 3px;border-top-right-radius: 3px;color: #333;font-size: 15px;background-color: #e4e2e2;font-family:'roboto'; height: 42px;margin-left: -7px;display: inline-block;cursor: pointer;}
footer .search-form input[type="submit"]:hover{background: #ee3a43; color:#fff;opacity: 1; font-family:'roboto';}
footer .search-form input.search-field{font-size: 15px; color:#333;padding: 10px 15px 11px; height: 42px;box-sizing: border-box;width: 102%;border-radius: 3px;-webkit-appearance: textfield;}
footer .genericon:before{font-size: 32px;}
footer aside#wpcom_social_media_icons_widget-3 ul{padding-left:0;}

footer .widget .search-form {width: 100%;clear: both;display: block;position: relative;}
footer .widget_search label {width: 70%;float: left;}
footer .widget .search-form:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
footer .screen-reader-text {clip: rect(1px, 1px, 1px, 1px);position: absolute !important;}
.widget .tiled-gallery{margin:0;max-width: 265px;}



/* footer css end
--------------------------------------------------*/

/* popup start 
--------------------------------------------------*/
.popup-section {position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 100;display: none;}
.popup-background{position:absolute;top: 0;left: 0;right: 0;bottom: 0; background:rgba(0,0,0,0.8); }
.popup-container{margin: auto; max-width: 655px; width:100%; text-align: center; background: #2f333e; color:#fefefe; font-weight: 300; position: absolute; left:50%; top:50%; transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%); moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); padding:45px 2.5%;}
.popup-container .close-popup{width: 33px;height: 33px;display: block;color: #333;text-align: center;line-height: 28px;font-weight: 300;
    position: absolute;top: -19px;right: -19px;box-shadow: 0 0 5px 0px rgba(0,0,0,0.5);font-size: 12px; cursor: pointer;overflow: hidden; text-indent: -200px; background:#fff url(images/close.png) no-repeat center; background-size: 90%;}
.popup-container h2 {font-weight: 300;text-transform: uppercase;font-size: 28px;letter-spacing: 2.5px; margin-bottom: 10px;}
.popup-container h2 + p{margin-bottom: 62px;letter-spacing: 0.5px;font-weight: 600;}
.popup-container .column{width:50%;float: left;padding: 0 15px;}
.popup-container fieldset{margin-bottom:31px;text-align: left; padding: 0 15px;}
.popup-container fieldset.full-width {padding-top: 5px;     float: left;    width: 100%;}
.popup-container fieldset.full-width > label {font-size: 14px;font-weight: 300;letter-spacing: 0; float: left;    width: 144px;}
.popup-container fieldset.full-width > label span {font-size: 9px;display: block;line-height: 11px;padding-top: 5px;letter-spacing: 0.5px;}
.popup-container fieldset.full-width .files {float: left;}
.popup-container fieldset.full-width input[type="file"]{opacity:0;}

.popup-container input,
.popup-container textarea{background: none;color: #fefefe;border-bottom: 1px solid rgb(86, 92, 109);margin: 0; padding: 0 0 1px 0; color: #fefefe; font-weight: 300; font-size: 14px; letter-spacing: 1px;}

.popup-container *::-webkit-input-placeholder { font-family: 'Roboto';color: #fefefe; font-weight: 300; font-size: 14px; letter-spacing: 0;}
.popup-container *::-moz-placeholder { font-family: 'Roboto';color: #fefefe;font-weight: 300;font-size: 14px;letter-spacing: 0;}
.popup-container *:-ms-input-placeholder { font-family: 'Roboto'; color: #fefefe;font-weight: 300;font-size: 14px;letter-spacing: 0;}
.popup-container *:-moz-placeholder { font-family: 'Roboto';color: #fefefe;font-weight: 300;font-size: 14px;letter-spacing: 0;}

.popup-container textarea{height: 17px;min-height: inherit;}
.popup-container fieldset.submit-box {clear: both;width: 100%;  text-align: center;margin-bottom: 18px;}
.popup-container fieldset.submit-box input[type="submit"]{border: 0; background: #fff; padding:14px 20px 14px; text-align: center; min-width: 142px; display: inline-block; color:#333; text-transform: uppercase; font-weight: 700;letter-spacing: 0;margin: 32px 0 0 16px;}
.popup-container fieldset.submit-box input[type="submit"]:hover{background:#ee3a43; color:#fff;}
.popup-container .file-upload-wrapper {padding-top: 15px;}
.file-upload-wrapper .file-upload-button {background: #fff url(images/upload-icon.jpg) no-repeat 88% center;border: 0;border-radius: 0;padding: 6px 10px;box-shadow: none;outline: none !important;min-width: 106px; cursor: pointer;font-weight: 700; font-size: 12px; letter-spacing: -0.4px; text-align: left;}
.file-upload-wrapper  input.file-upload-input {float: right;margin-left: 15px;margin-top: 3px;width: auto;border: 0;}
.mltFiles-upload{overflow:hidden;}
.mltFiles-upload > div{position:relative;}
.mltFiles-upload > div a.add_file,
.mltFiles-upload > div a.del_file{color: #fff;border: 1px solid #fff;border-radius: 100%;width: 18px;display: block;line-height: 14px;text-align: center;height: 18px;font-size: 14px; font-weight: 300;position: absolute; top: 18px; right: 0; padding-left:1px;}

/*.mltFiles-upload > div a.add_file{right:22px;}
.mltFiles-upload > div a.del_file{right:0;}*/
.popup-container .wpcf7-select { background-color: #2f333e; color: #fff; border-bottom: 1px solid rgb(86, 92, 109);  box-shadow: none; padding: 0; font-size: 15px; }
.popup-container .wpcf7-select option{ font-size:14px; }

/* popup end
--------------------------------------------------*/


/* Responsive media start
--------------------------------------------------*/
@media screen and (max-width:1800px){
	/* home banner start
	-----------------------------------*/
	.banner-caption .caption-image img{max-height:200px; width:auto; margin-left:auto;margin-right: auto; }
	/* home banner end
	-----------------------------------*/
}
@media screen and (max-width:1440px){
	/* header start
	-----------------------------------*/
	.header-right{padding-right: 15px;}
	/* header end
	-----------------------------------*/
	
	/* home banner start
	-----------------------------------*/
	.home-banner .owl-nav{max-width: 90%;}
	.home-banner .item{min-height: 350px; max-width: 100%; overflow: hidden;}
	.home-banner .item > img{position: absolute; top: 0; left: 0; width: auto; height:100%;max-width: none;}
	.home-banner .banner-caption{top:43%;}
	.home-banner .owl-nav > div:after{width:290%;}
	.banner-caption .caption-image img{max-height:150px;}
	/* home banner end
	-----------------------------------*/
	
	/* welcome section start
	----------------------------------*/
	.custom-design-section .wrap-inner,
	.welcome-section .wrap-inner{padding-left: 15px; padding-right: 15px;}
	/* welcome section end
	----------------------------------*/
}


@media screen and (max-width:1179px){
	/* header start
	-----------------------------------*/
	body.menu-opened{overflow: hidden;}
	.primary-hamburger{display: block;}
	.header-primary-nav {padding-top: 77px;padding-bottom: 50px;overflow: auto;padding-left: 0;position: fixed;background: #2f333d;top: 0;left: -100%;height: 100%; box-shadow: 0 0 10px 5px rgba(0,0,0,0.3);width: 320px; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;}
	.header-primary-nav ul li{width:100%;padding:0;border-bottom:1px dashed #4c515f; margin-bottom: 0;}
	.header-primary-nav ul li a{ display:block; padding: 15px 20px; letter-spacing: 1px;}
	.header-primary-nav ul li.menu-item-has-children > a + span{position: absolute; right: 0;border: 0;width: 45px;height: 45px;top: 0; margin-left: 0;}
	.header-primary-nav ul li a:hover,.header-primary-nav ul li a:focus,.header-primary-nav ul li a:active{color:#999;}
	.header-primary-nav ul li > ul {display: block;position: static;border-radius: 0;box-shadow: initial; background: #4c515f;}
	.header-primary-nav ul li li{float: none;border-bottom: 0;}
	.header-primary-nav ul li:hover a, .header-primary-nav ul li:active a, .header-primary-nav ul li:focus a,
	.header-primary-nav ul li li a{color:#999 !important;}
	.header-primary-nav ul li li > ul{background: #525869; border: 0;}
	.header-primary-nav ul li li > ul li{background: #525869; padding-left: 15px;}
	.header-primary-nav ul li.menu-item-has-children > a + span{display:none;}
	
	.header-primary-nav.open{left:0;transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;}
	
	header > .wrap-inner{padding-top: 25px;}
	.header-secondary-nav{margin-top: 20px;}
	.header-right {padding-top: 3px;}
	
	/* header end
	-----------------------------------*/
	
	/*first section with image start
	-----------------------------------*/
	.newAgeDifference { padding: 91px 0 113px;}
	/*first section with image end
	-----------------------------------*/
	.special-offers-section{padding-top:58px;}
	.special-offers-section .imgContent-Boxes{padding-top: 0;}
	.gridBanner-img .column{padding-left:15px; padding-right:15px;}
	
	.product-listing-section{padding-top:58px;}
	.product-listing {padding: 0px 0 80px 0;}
	.product-listing:after{margin-top:105px;}
	
	/* footer css start
	--------------------------------------------------*/
	footer .inner-wrap{padding:0 15px;}
	/* footer css end
	--------------------------------------------------*/
		
}
@media screen and (max-width:991px){

	/* home banner start
	-----------------------------------*/
	.home-banner .banner-caption h5{font-size: 38px;}
	.home-banner .banner-caption h6{font-size:26px;}
	.home-banner .banner-caption p{font-size:23px;}
	.home-banner .owl-nav > div:after{width:100% !important;}
	/* home banner end
	-----------------------------------*/
	
	/* hero footer start
	-----------------------------------*/
	.hero-footer .customiser-link img{margin-top:0;}
	.hero-footer div.column{line-height: 16px;display: flex;align-items: center;justify-content: center; height:44px;}
	.imgText-Container .column:first-child{padding-right:30px;}
	/* hero footer end
	-----------------------------------*/
	
	.newAgeDifference {padding: 91px 0 80px;}
	.custom-design-section{padding-top:58px;}
	.welcome-section,.custom-design-section,
	.special-offers-section{padding-bottom:70px;}
	
	.product-listing figure:before{width:90%;}
	.heading-style{margin-bottom: 40px;}
	.product-listing-section{padding-bottom:0;}
	.product-listing{padding-bottom:70px;}
	.product-listing h3{padding-left:20px;}
	
	/* footer css start
	--------------------------------------------------*/
	footer .inner-wrap{padding:0 15px;}
	footer .widget{padding-bottom:30px;}
	footer .tg-one-third{width:50%; margin-right: 0;}
	footer .tg-one-third:first-child{padding-right:15px;}
	footer .tg-one-third-last{width:100%; clear:both; padding-top:30px;}
	footer .tg-one-third-last .widget{padding-top:0; text-align:center; padding-bottom: 50px;}
	footer .widget .search-form{max-width:400px; margin: 0 auto;}
	footer .tg-one-third-last .tiled-gallery{margin:0 auto;}
	/* footer css end
	--------------------------------------------------*/
}
@media screen and (max-width:767px){
	.header-secondary-nav{background:none;border-top: 1px solid #e5e5e5;padding: 10px;text-align: center; background: #f5f5f5;}
	.header-secondary-nav li,
	.header-secondary-nav ul{padding:0;}
	.header-secondary-nav li a {padding: 5px 15px;display: inline-block;border: 1px solid #e5e5e5;margin: 2px 1px 3px;background: #fff;}
	
	.home-banner .item{min-height:270px;}
	.banner-caption .caption-image img {max-height: 90px;}
	
	.hero-footer .column:first-child {padding-right: 15px;}
	.hero-footer .column:last-child {padding-left: 15px;}
	
	.newAgeDifference{padding-bottom:60px;}
	.newAgeDifference .column:last-child,
	.imgText-Container .column{width:100%; text-align:center;}
	.imgText-Container .column:first-child{margin-bottom:40px; padding-right: 0;}
	.newAgeDifference h1{font-size:35px;}
	
	.imgContent-Boxes .column{width:100%;}
	.imgContent-Boxes .img-box{background: #fff;}
	.imgContent-Box .content-box{margin-top:0; text-align:center;}
	.imgContent-Box .img-box h3{padding-bottom:2px;}
	.imgContent-Box .content-box .link-icon{display:none;}
	
	.gridBanner-img .column{width:100%; margin-bottom: 30px;}
	
	.custom-design-section p, .welcome-section p{font-size:16px; line-height:25px;}
	
	.product-listing .column{width:100%; margin-bottom:60px;}
	.product-listing figure{margin-bottom: 24px;}
	.product-listing .item > div {padding-left: 0;}
	.product-listing h3 {padding-left: 0;}
	
	.product-listing:after {margin-top: 35px;width: 80%; height: 2px;}
	
	/* footer css start
	--------------------------------------------------*/
	footer .tg-one-third{width:100%; padding:0;}
	footer .widget{max-width:400px; margin: auto;}
	footer .tiled-gallery{margin-bottom:0;}
	.footer-widgets-area .tg-one-third{padding-bottom:20px;}
	footer .widget .tiled-gallery{margin:0 auto;}
	/*footer .tg-one-third-last{padding-top:60px !important;}*/
	/* footer css end
	--------------------------------------------------*/
	
	/* popup start 
	--------------------------------------------------*/
	.popup-container .column{width:100%;}
	.popup-container{max-width: 360px;width: 90%;max-height: 70%;overflow: auto;}
	.popup-container fieldset.full-width > label{width:100%;}
	.mltFiles-upload{clear:both;}
	.file-upload-wrapper  input.file-upload-input{width:50%; margin-top:7px;}
	.popup-container .close-popup{width:23px; height:23px; top:0; right:0;}
	/* popup end
	--------------------------------------------------*/
	
}

@media screen and (max-width:670px){
	.header-right{clear:both;padding-top: 20px;}
	.header-primary-nav{left:-115%;}
	.header-primary-nav.open{width:100%;}
	.hamburger{padding-top:9px;}
	.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after{background-color: #fff;}
	
	.home-banner .item{min-height: 310px;}
	.home-banner .banner-caption {top: 44%;}
	.home-banner .banner-caption h5 {font-size: 25px;}
	.home-banner .banner-caption h6 {font-size: 20px; max-width: 90%;    margin: auto;}
	.home-banner .banner-caption p {font-size: 19px; max-width: 90%; margin: auto;}
	.home-banner .owl-nav > div.owl-prev{margin-left: 0;}
	.home-banner .owl-nav > div.owl-next{margin-right: 0;}
	.home-banner .owl-nav > div{background: rgba(255,255,255,0.5);width: 32px; height: 32px;border-radius: 0;}
	.home-banner .owl-nav > div:after{display:none;}
	.home-banner .owl-nav {max-width: 100%;  top: initial; left: 0; right: 0; transform: inherit; -webkit-transform: inherit; -moz-transform: inherit; -ms-transform: inherit; bottom: 25px;padding: 0 5px;}
	.home-banner .owl-nav > div:before{width: 11px;height: 11px;}
	.home-banner .owl-nav > div.owl-next:before{margin-left: 7px;margin-top: 10px;}
	.home-banner .owl-nav > div.owl-prev:before{margin-left: 12px;margin-top: 10px;}
	
	.hero-footer div.column,
	.hero-footer{height:auto; box-shadow:none;   padding: 30px 0;}
	.hero-footer .column:first-child{padding-bottom: 30px;}
	.hero-footer .column:nth-child(2) img{max-height: 140px; margin-bottom: 30px;}
	.hero-footer div.column {width: 100%; padding: 0 15px;}
	
	.newAgeDifference{padding-top:60px;}

  /**own start**/
  #primary {
    width: 100%;
    float: left;
  }
  #content .inner-wrap{
    padding-top: 0;
  }
}

/* Responsive media end
--------------------------------------------------